#!/usr/bin/make -f

%:
	dh $@

# We can quieten Inkscape with this, but it's otherwise unnecessary
# overhead that requires xauth + xvfb as build-deps.
#override_dh_auto_build:
#	xvfb-run -a dh_auto_build
